uuid: 6e5a75a4-cf9b-4b8c-bf00-dbde3b42dcb2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.email_textalt
    - field.field.node.simplenews_issue.body
    - field.field.node.simplenews_issue.simplenews_issue
    - node.type.simplenews_issue
  module:
    - text
    - user
id: node.simplenews_issue.email_textalt
targetEntityType: node
bundle: simplenews_issue
mode: email_textalt
content:
  body:
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    label: hidden
hidden:
  simplenews_issue: true
  links: true
third_party_settings: {  }
